12-empty:./testDecimal 12 empty || true
12-print:./testDecimal 12 print 12345 || true
12-print-bad:./testDecimal 12 print Melville || true
12-add:./testDecimal 12 add 12345 98765 || true
5-add:./testDecimal 5 add 12345 98765 || true
12-add-bad:./testDecimal 12 add 12345 Melville || true
12-sub-underflow:./testDecimal 12 sub 12345 98765 || true
12-sub:./testDecimal 12 sub 98765 12345 || true
50-addHuge:./testDecimal 50 addHuge || true
50-subHuge:./testDecimal 50 subHuge || true
5000-addHuge:./testDecimal 5000 addHuge || true
50000-addHuge:./testDecimal 50000 addHuge || true
500000-subHuge:./testDecimal 500000 subHuge || true
5000000-print:./testDecimal 5000000 print 12345 || true
5000000-add:./testDecimal 5000000 add 12345 98765 || true
5000000-sub:./testDecimal 5000000 sub 12345 98765 || true
